Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:56:23 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello good morning Bot:  Hi Hello Good Morning ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660889690 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555830529            11:49 AM, 15th May                     hello good morning                    Ok           11:50 AM, 15th May                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:50 AM, 15th May                   Mohammad                    We see that you are contacting regarding your order ID: 9660889690           11:50 AM, 15th May                     hello good morning                    yes plz           11:51 AM, 15th May                     hello good morning                    i need it before 6pm to collect it from store mirdif city center max           11:52 AM, 15th May                     hello good morning                    can i ?           11:52 AM, 15th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:52 AM, 15th May                   Mohammad                   Thank you for holding up           11:52 AM, 15th May                     hello good morning                    yes sure           11:52 AM, 15th May                     hello good morning                    im waiting           11:52 AM, 15th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours and we are not authorised to fix the timing           11:52 AM, 15th May                     hello good morning                    so today not possible           11:53 AM, 15th May                     hello good morning                    tomorrow ?           11:53 AM, 15th May                   Mohammad                   might be , we will send you SMS once ready for collection           11:54 AM, 15th May                   Mohammad                   Is there anything else that i can assist you with ?           11:54 AM, 15th May                     hello good morning                    no thank u           11:54 AM, 15th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581019